Body, P, LI, TD	{
   color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px; border-top-width:0px; border-right-width:0px;
	border-bottom-width:0px; border-left-width:0px}
body{margin:0;}
body.navback{
   background-image:url(/images/nav_background.gif);
	background-repeat:repeat-y;
}
img{border:0}
OL				{list-style-type:decimal; list-style-position:outside:outside}
UL				{list-style-type:square; list-style-position:outside:outside}
li {margin-top:0; margin-bottom:2px; }

FIELDSET {
	padding:8px;
}

h1 {font-size: 1.5em; color: #336699;}

h2 {font-size: 1.2em; color:#996600;margin-bottom:0;margin-top:2em;}

h3 {font-size: 12px; color: #000000; margin-bottom:0; margin-top:0;}

h4 {border:solid 0px; border-color:#993366 ; padding:.3em;margin-bottom:5px;background:#336699;color:white;font-size:1.2em}

INPUT.tx {
	margin:0px 0px 3px 0px;
	padding:3px;
}

.blueheader{ padding:.3em;margin-bottom:5px;background:#336699;color:white; }
.topbanner{margin-top:0;font-size:1.4em;}

p, ul, blockquote {margin-top:0;}

A				{color:#336699;}
A:active		{color:#009999;}
A:visited	{color:#996600;}

a.navbar		{color:#FFFFFF; font-size:11px; font-weight:bold; text-decoration:none;
				letter-spacing : -1px; word-spacing : -1px;}
a.navbar:hover	{color:#000000; font-size:11px; font-weight:bold; text-decoration:none;
				letter-spacing : -1px; word-spacing : -1px;}
a.navbar:visited{color:#CCCCCC; font-size:11px; font-weight:bold; text-decoration:none;
				letter-spacing : -1px; word-spacing : -1px;}

.navbar form {
	margin:0px;
	padding:0px;
}

.navbar input {
	font-family:arial,helvetica,sans-serif;
	font-size:10px;
	margin-left:2px;
}

.navbar p {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding:2px;
}

.navbar .button {
	width:50px;
}
.navbartd{background:#336699; width:175px;}

.navbarlist {list-style:none; padding:5px;margin:0;width:175px;}
.navbarlist img{border:0;}
.navbarlist li{margin-bottom:4px}
.navbarlist a		{color:#FFFFFF; font-size:11px; font-weight:bold; text-decoration:none;
				letter-spacing : -1px; word-spacing : -1px;}
.navbarlist a:hover	{color:#000000; font-size:11px; font-weight:bold; text-decoration:none;
				letter-spacing : -1px; word-spacing : -1px;}
.navbarlist a:visited{color:#CCCCCC; font-size:11px; font-weight:bold; text-decoration:none;
				letter-spacing : -1px; word-spacing : -1px;}
.navbarlist form {
	margin:0px;
	padding:0px;
}

.navbarlist input {
	font-family:arial,helvetica,sans-serif;
	font-size:10px;
	margin-left:2px;
}

.navbarlist p {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding:2px;
}

.navbarlist .button {
	width:50px;
}
.indent{margin-left:1em;}
.displayimg img{display:block;}

.bluePageTitle		{color:#336699; font-size:1.3em; font-weight:bold;}
.blueHeading		{color:#336699; font-size:12px; font-weight:bold;}
.blueTitle		{color:#336699; font-size:1.3em; font-weight:bold;}
.blueTitle2		{color:#336699; font-size:1.2em; font-weight:bold;}
.blackHeading		{color:#000000; font-size:12px; font-weight:bold;}
.w_BlueTableHead	{color:#FFFFFF; font-size:12px; font-weight:bold;
					 background-color: #336699; text-indent:2px;}
.k_TanTableHead 	{color: #000000; font-size: 12px; font-weight: bold;
					 background-color: #DDDBD1; text-indent:2px;}
.goldHeading 		{font-size: 12px; font-weight: bold; color: #996600;}

.italText, .quote			{font-style: italic;}
.boldText			{font-weight: bold;}
.bold-italText, .bolditalic 	{font-style:italic; font-weight: bold;}
.blueText			{color:#336699;}
.goldText			{color:#996600;}
.goldBoldText			{color:#996600;font-weight:bold;}
.smallText			{color:#000000; font-size:10px;}
.small{font-size:.9em}
.largeText {font-size:1.3em}
.red{color:red;}
.tempold, .tempnew{padding:1em;margin:1em 0; border:solid 1px;}
.tempold{border-color:red;}
.tempnew{border-color:green;}
.redText		{color:#993333;}
.redBoldText, .error		{color:#993333; font-size:12px; font-weight:bold;}
.redBoldText2		{color:#993333; font-size:14px; font-weight:bold;}
.brightRed{color:#FF0000;}
.requiredField	{color:#993333; font-size:12px; font-weight:bold;}
.notopmargin		{margin-top:0;}
.nobottommargin {margin-bottom:0;}
.goldline{border-top:solid 1px #996600; margin:25px auto;}
.goldbar{display:block;margin:25px auto; text-align:center;width:100%;}
.goldbar2{display:block;margin:25px auto 12px auto; text-align:center;width:100%;}
.goldtop{border:solid #996600; border-width:1px 0 0  0;margin-top:1.5em;padding-top:1.5em;}
.twobars{border:solid #996600; border-width:1px 0;padding:.5em;text-align:center;}
.twobars table {margin:auto;}
.twobars p{margin:.5em 0;}
.goldbox{border:solid 1px #996600;padding:1em;margin:25px auto}
.liststyle li, .liststyle2 li{margin-top:0; margin-bottom:1em;}
.plainlist, .plainlist2, .plainlist3{padding-left:0;margin-left:0}
.plainlist li, .plainlist4 li{list-style:none;  margin:0 0 .5em 0;}
.plainlist2 li{list-style:none;  margin:0 0 1em 0;}
.plainlist3 li{list-style:none;  margin:0 ;}
.sublist li{list-style:square}
.sublist2 li{list-style:circle}
.noliststyle{list-style:none;}
.noliststyle2{list-style:none;margin:0 0 1em 0;padding:0;}

.sublist li{margin:0;margin:.3em 0;}

.pointer{cursor:pointer}
.bnumber		{color:#336699; font-size:24px; font-weight:bold;}
.bluenumber{color:#336699; font-size:20px; font-weight:bold;margin-right:.5em;}
.gnumber		{color:#CC9933; font-size:24px; font-weight:bold;}
.gnumberSM 		{color:#CC9933; font-size:18px; font-weight:bold;}
.underline{text-decoration:underline;}
#plainLink{text-decoration:none; color:#000000}
#plainLink2{text-decoration:none; color:#000000; }
.headerBar	{color:#FFFFFF; font-size:18px; font-weight:bold; background:#336699; padding-left:.5em;font-family:helvetica,arial;
				case:title-case; font-style:italic; text-indent:6px; height:28px;}
.blueBackground{background:#336699;color:white;}
.blueBackground td{ color:white;font-weight:bold}
.fineprint p, .fineprint h1{font-family:"Times New Roman";font-style:italic}
.fineprint p {font-size:1.5em;}
.fineprint h1 {font-size:2em;}

.botNav{text-align:center;}
a.botNav 			{
	font-size: 9px;
	font-weight: bold;
	color: #996600;
	text-decoration:underline;
	text-align: center;
}
a.botNav:active		{
	font-size: 9px;
	font-weight: bold;
	color:#993333;
	text-decoration:underline;
	text-align: center;
}
a.botNav:hover		{
	font-size: 9px;
	font-weight: bold;
	color:#CC9933;
	text-decoration:none;
	text-align: center;
}
a.botNav:visited	{
	font-size: 9px;
	font-weight: bold;
	color:#336699;
	text-decoration:underline;
	text-align: center;
}

.pageRange			{color:#FFFFFF; font-size:10px;}
a.pageRange			{color:#FFFFFF; font-size:10px;}
a.pageRange:hover	{color:#FFFFFF; font-size:10px;}
a.pageRange:visited	{color:#FFFFFF; font-size:10px;}

.store H3 {
	font-size:1.3em;
}

/* ticker styles */
#tic {

	font-size:1.2em;

	line-height:normal;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;

	font-style: normal;
	font-weight: bold;
	font-variant: normal;

	vertical-align: middle;
	height:125px;
	color: #CCCCCC;
	/* color: #993399; */

}

#ticwrapper{border:solid 1px #996600;background-color: #A2CAF2;}
#tic p{margin:.5em .7em .7em .7em;}
#tic div{margin:.5em .7em .7em .7em;}
#tic * {
  /* this will hide all children tags */
  font-size: 1em;
  margin:0px;
  padding:0px;
  display:none;
}
#tic a, #tic i ,#tic span, #tic br, #tic strong, #tic em, #tic b, #tic p,#tic h2{
  /* add more tags to this list if you wish to display them inside the children */
  display:inline;
}
/* end ticker styles */
.leftside{float:left;width:60%;}
.rightside{float:right;text-align:right;width:40%;}
.rightside,.leftside{margin-top:1em;}
.lcol{padding:10px 10px 10px 0}
.blacktext{color:#000000}
.pics{margin-top:1em;width:454px;}
.pic{padding-right:30px}
.pic2{
	font-weight:bold;
	text-align:right;
}
.pics h2{margin-top:.5em;}
.maincol, .maincolumn, .maincolw,.maincolxw{margin:auto;padding:0 5px;text-align:left;}
.maincol, .maincolumn{width:454px;}
.maincolw{width:475px;}
.maincolxw{width:510px;}
.maincolumn h2{color:#000000}
.maincol .button {
	float:left;
	margin:0px 8px 0px 0px;
}
.leftcol{float:left; text-align:center;}
.titleColumn{float:left;width:30%;text-align:right;font-weight:bold;margin: 0 6px 0 0;}
.titleColumn em{color:#FF0000;}
.rightcol h2{margin-top:0;}

.columns{overflow:hidden;margin:0 0 1em 0;clear:both;}


#flags, .vflags{padding:0;list-style:none;margin:0;}
#flags li, .vflags li{margin-bottom:5px;}
#flags img,.vflags img{border:solid 1px;border-color:#996600;;}
#flags2{padding:0;list-style:none;margin:0 0 1em 0 ; text-align:center;}
#flags2 li{display:inline;margin-right:.5em;}
#flags2 img, h2 img,.flag{border:solid 1px;border-color:#996600;vertical-align:middle;}

.hflags{padding:0;list-style:none;margin:0 0 10px 0;}
.hflags li{display:inline;margin-right:.5em;}

.hflags img, h2 img,.flag{border:solid 1px;border-color:#996600;vertical-align:middle;}
.hflags img{margin:1px 0px 2px 0px;}

.tests IMG {
	margin:1px 0px 2px 0px;
}

.teststable {
	margin-top:1em;
	width:100%
}

.teststable A {
	font-weight:bold;
}

.teststable IMG {
	margin:1px 0px 2px 4px;
}

.teststable P {
	margin:0px;
	padding:0px;
}

.teststable TD {
	padding:2px;
}

.teststable .hflags IMG {
	margin:1px 0px 2px 0px;
}

.topmargin{margin-top:1em;}
.topmargin2{margin-top:2em;}
.topmargin3{margin-top:3em;}
.bottommargin{margin-bottom:1em}
.clear,.equalhalves,.equalthirds{clear:both;}
.center{text-align:center;}
.right{text-align:right;}
.titlecol{text-align:left; font-weight:bold;}
.auto{margin-left:auto;margin-right:auto;}

.datatable,.borderedtable {border-collapse:collapse}
.datatable td {border:solid #DDDBD1;border-width:0 0 2px 0;padding:4px 0;}
.borderedtable td {border:solid #996600;;border-width:1px;}
.datatable .heading div{background:#B7CCDB; padding:5px 5px;}
.lightBlueBac{background:#B7CCDB}
.lightOliveBac{background:#DDDBD1}

.datatable .heading {border-width:0;}
.vamiddle{vertical-align:middle;}
.bluegrey{background:#9BAABF}
.equalhalves td, .equalhalves div{width:50%;}
.equalhalves div,.equalthirds div{float:left;}
.equalthirds div {width: 33%}
.floatr{float:right;}
.floatl{float:left;}
.attribute{text-align:right;font-weight:bold;}

.listings h2 img{margin-left:10px;}
.listings h3{margin:0 0 0 0;}
.listings ul{list-style:none;margin:.2em 0 0 0; padding-left:0;}
.listings li,h4{margin:0 0 .2em 0; }
.listings h4{background:none;font-size:1em;color:black;padding:0;}
.altHeadings h4{background:transparent; color:#996600;margin:1em 0 0 0;padding:0;font-size:1em;}
.altHeadings h3{margin-top:1em}
.uslistings blockquote{margin-left:20px;margin-right:0;}
  a sup{text-decoration:none; border:solid #996600; border-width:0 0 1px 0;padding:0 0 .4em 0}
    a:visited sup{border-color:#336699}

/* Email Form Styles */
#emailform #emailsubmit {
   text-align:center;
	padding-top:6px;
}

#emailform #emailsubmit input {
	width:100px;
}

#emailform input {
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.1em;
	margin-bottom: 2px;
	margin-top: 0px;
	width: 300px;
}

#emailform LABEL {
	display: block;
	float: left;
	font-weight: bold;
	width: 175px;
}

#emailform SELECT {
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.1em;
	margin-bottom: 2px;
	margin-top: 0px;
	width: 302px;
}

#emailform TEXTAREA {
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.1em;
	height:75px;
	margin-bottom: 2px;
	margin-top: 0px;
	width: 300px;
}
/* End Email Form Styles */


#numuses{font-size:1.2em; color:#FF0000;}
#numuses2{font-size:1.5em; color:#FF0000;}
#numuses3{font-size:1.5em; color:#FF0000; text-decoration:blink;}


/* Expanded Descriptions */
.expanded TD {
	text-align:left;
}

.linkList{font-weight:bold;}
.linkList a{margin:0 0 0 1em; font-weight:normal}
.deleted{background:beige;}

.bulletins H3 {
	font-size:1.2em;
	line-height:.9em;
	margin:0px;
	padding:0px;
}

.bulletins IMG {
	margin:0px 12px 0px 0px;
}

/* AddThis Module */
.addthis_toolbox {
	margin:0px 0px 12px 0px;
}
/* End AddThis Module */

/* Facebook Like Box */
.facebook-like-box {
	margin:0px 0px 12px 0px;
}
/* End Facebook Like Box */